Subject: Administration Energy Policy
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 31 Jan 2001 02:24:00 -0800 (PST)

Unlike the past Administration where Secretary Richardson served as the lead 
on energy policy, the Bush Administration has created a new, interagency 
group to develop energy policy.  "The National Energy Policy Development 
Group"  was created for this purpose and will be lead by Vice President 
Cheney with former Senate Energy Committee Staff Director Andrew Lundquist 
serving as the group's director.  As such, rather than focusing our policy 
meetings at DOE, we should refocus instead on developing policy with this 
group which includes DOE, DOA, DOI, Treasury, etc.  Brian Malnak is the new 
Senate Energy Committee Staff Director.